<script type="text/javascript">
  $(document).ready(function(){
    $("select[name='xoops_theme_select']").addClass("col-sm-12");
    $("input[name='query']").addClass("col-sm-12");
    $("input[name='uname']").addClass("col-sm-12");
    $("input[name='pass']").addClass("col-sm-12");

    <{php}>
      if(file_exists(XOOPS_ROOT_PATH."/modules/tadtools/mobile_device_detect.php")){
        include_once XOOPS_ROOT_PATH."/modules/tadtools/mobile_device_detect.php";
        $device=mobile_device_detect(true,false,true,true,true,true,true);
        echo "var mobile_device='{$device[0]}';";
      }else{
        echo "var mobile_device='';";
      }
    <{/php}>



  });
</script>
